{"user0":"名前順"
,"user1":"IEお気に入り順"
,"user2":"ユーザ定義"
,"user3":"このフォルダをタブで開く"
,"user4":{"txt":"更新","tip":"最新の状態に更新"}
,"user5":{"txt":"追加...","tip":"お気に入りに追加"}
,"user6":{"txt":"整理...","tip":"お気に入りの整理"}
,"user7":{"txt":"設定...","tip":"IEブックマークの設定"}
,"user8":"新規タブで開く"
,"folderNotFound":"お気に入りディレクトリ\n%s\nが見つかりません"
,"selectFolder":"表示するフォルダを選択してください"
,"optionTitle":"Internet Explorer ブックマーク設定"
,"invalidPath":{"txt":"パスを入力してください。","title":"入力エラー"}
,"feed.open":"フィードのURLを開く"
,"feed.setAllReaded":"すべて開封済みにする"
,"feed.donwloadNow":"このフィードを最新の情報に更新"
,"feed.openUnreadedAll":"すべての新規項目を開く"
}